Page 1 sur 1

[RESOLU] Suite maj 2.2.0.11720 installation logiciels impossible

Publié : 04 avr. 2022 - 11:32
par Murasakiiru
Bonjour,

J'ai fais une mise à jour de 1.8.2 vers 2.2.0, après quelques péripéties, je vois à nouveau mes postes dans l'inventaire.
Par contre il m'est impossible d'installer de nouveaux packages :
Lorsque j'ajoute un nouveau package dans "Edit Host" celui-ci n'apparait pas dans l'onglet "overview" et rien ne se passe.
wapt01.png
wapt01.png (19.27 Kio) Consulté 409 fois
wapt02.png
wapt02.png (11.74 Kio) Consulté 409 fois


Version actuelle 2.2.0.11720 Community sur debian Bullseye
Machine d'administration : Windows 10


Si vous pouvez me donner des pistes d'investigation.

Cordialement,

Re: [Résolu] Suite maj 2.2.0.11720 installation logiciels impossible

Publié : 04 avr. 2022 - 15:53
par Murasakiiru
C'était un soucis avec les certificats poussés dans l'agent.

Re: [Résolu] Suite maj 2.2.0.11720 installation logiciels impossible

Publié : 04 avr. 2022 - 16:14
par Murasakiiru
Par contre juste quelques améliorations au niveau de la documentation (https://www.wapt.fr/fr/doc-2.2/wapt-ser ... -182-to-22)
  • Après "Retrieve the key .gpg and add it to the Tranquil IT repository." : Il faut penser à installer les packages wapt-server
  • Lorsque l'on fait l'upgrade debian (dans mon cas de buster à bullseye, une nouvelle version de postgres s'installe, on a donc la 11 et la 13 qui tournent en parallèle, il faudra donc prévoir de migrer la base de wapt sur la nouvelle version postgres

Cordialement,